Welcome to the support center for

Fancy Product Designer & Multistep Product Configurator

Answered

Support for Wordpress 4.6 and Woocommerce 2.6.4

 Hello


Is Fancy product designer compatible with Wordpress 4.6 and Woocommerce 2.6.4 ?


Thank you

Answer

Yes!

Hi
Is Fancy Product Designer+Multistep Product Configurator compatible with Wordpress 4.6 and Woocommerce 2.6.6 ?
Thank you!
Alba


 


Comments to this discussion are now closed!